# Makefile.in generated by automake 1.7.2 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.349.2.6 $ 
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GMSGFMT = @GMSGFMT@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_INSTALLED_FALSE = @KDE_INSTALLED_FALSE@
KDE_INSTALLED_TRUE = @KDE_INSTALLED_TRUE@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LDFLAGS = @LDFLAGS@
LIBBSD = @LIBBSD@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBJPEG = @LIBJPEG@
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBRESOLV = @LIBRESOLV@
LIBS = @LIBS@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBTIFF = @LIBTIFF@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBXF86VIDMODE = @LIBXF86VIDMODE@
LIBXINERAMA = @LIBXINERAMA@
LIBZ = @LIBZ@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_SLP = @LIB_SLP@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
NOREPO = @NOREPO@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
REPO = @REPO@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
X_RPATH = @X_RPATH@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__quote = @am__quote@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
certmanager_SUBDIR_included_FALSE = @certmanager_SUBDIR_included_FALSE@
certmanager_SUBDIR_included_TRUE = @certmanager_SUBDIR_included_TRUE@
datadir = @datadir@
doc_SUBDIR_included_FALSE = @doc_SUBDIR_included_FALSE@
doc_SUBDIR_included_TRUE = @doc_SUBDIR_included_TRUE@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdict_SUBDIR_included_FALSE = @kdict_SUBDIR_included_FALSE@
kdict_SUBDIR_included_TRUE = @kdict_SUBDIR_included_TRUE@
kfile_plugins_SUBDIR_included_FALSE = @kfile_plugins_SUBDIR_included_FALSE@
kfile_plugins_SUBDIR_included_TRUE = @kfile_plugins_SUBDIR_included_TRUE@
kget_SUBDIR_included_FALSE = @kget_SUBDIR_included_FALSE@
kget_SUBDIR_included_TRUE = @kget_SUBDIR_included_TRUE@
kit_SUBDIR_included_FALSE = @kit_SUBDIR_included_FALSE@
kit_SUBDIR_included_TRUE = @kit_SUBDIR_included_TRUE@
kmail_SUBDIR_included_FALSE = @kmail_SUBDIR_included_FALSE@
kmail_SUBDIR_included_TRUE = @kmail_SUBDIR_included_TRUE@
kmailcvt_SUBDIR_included_FALSE = @kmailcvt_SUBDIR_included_FALSE@
kmailcvt_SUBDIR_included_TRUE = @kmailcvt_SUBDIR_included_TRUE@
knewsticker_SUBDIR_included_FALSE = @knewsticker_SUBDIR_included_FALSE@
knewsticker_SUBDIR_included_TRUE = @knewsticker_SUBDIR_included_TRUE@
knode_SUBDIR_included_FALSE = @knode_SUBDIR_included_FALSE@
knode_SUBDIR_included_TRUE = @knode_SUBDIR_included_TRUE@
korn_SUBDIR_included_FALSE = @korn_SUBDIR_included_FALSE@
korn_SUBDIR_included_TRUE = @korn_SUBDIR_included_TRUE@
kpf_SUBDIR_included_FALSE = @kpf_SUBDIR_included_FALSE@
kpf_SUBDIR_included_TRUE = @kpf_SUBDIR_included_TRUE@
kppp_SUBDIR_included_FALSE = @kppp_SUBDIR_included_FALSE@
kppp_SUBDIR_included_TRUE = @kppp_SUBDIR_included_TRUE@
krdc_SUBDIR_included_FALSE = @krdc_SUBDIR_included_FALSE@
krdc_SUBDIR_included_TRUE = @krdc_SUBDIR_included_TRUE@
krfb_SUBDIR_included_FALSE = @krfb_SUBDIR_included_FALSE@
krfb_SUBDIR_included_TRUE = @krfb_SUBDIR_included_TRUE@
ksirc_SUBDIR_included_FALSE = @ksirc_SUBDIR_included_FALSE@
ksirc_SUBDIR_included_TRUE = @ksirc_SUBDIR_included_TRUE@
ktalkd_SUBDIR_included_FALSE = @ktalkd_SUBDIR_included_FALSE@
ktalkd_SUBDIR_included_TRUE = @ktalkd_SUBDIR_included_TRUE@
kxmlrpc_SUBDIR_included_FALSE = @kxmlrpc_SUBDIR_included_FALSE@
kxmlrpc_SUBDIR_included_TRUE = @kxmlrpc_SUBDIR_included_TRUE@
lanbrowsing_SUBDIR_included_FALSE = @lanbrowsing_SUBDIR_included_FALSE@
lanbrowsing_SUBDIR_included_TRUE = @lanbrowsing_SUBDIR_included_TRUE@
libdir = @libdir@
libexecdir = @libexecdir@
libkdenetwork_SUBDIR_included_FALSE = @libkdenetwork_SUBDIR_included_FALSE@
libkdenetwork_SUBDIR_included_TRUE = @libkdenetwork_SUBDIR_included_TRUE@
localstatedir = @localstatedir@
mandir = @mandir@
mimelib_SUBDIR_included_FALSE = @mimelib_SUBDIR_included_FALSE@
mimelib_SUBDIR_included_TRUE = @mimelib_SUBDIR_included_TRUE@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
x_includes = @x_includes@
x_libraries = @x_libraries@
KDE_CXXFLAGS = $(USE_THREADS)
INCLUDES = -I$(top_srcdir)/libkdenetwork $(all_includes)
SUBDIRS = pics filters

bin_PROGRAMS = knode
knode_SOURCES = knconfigmanager.cpp \
                  knconfig.cpp \
                  knconfigwidgets.cpp \
                  \
                  knnetaccess.cpp \
                  knprotocolclient.cpp \
                  knsmtpclient.cpp \
                  knnntpclient.cpp \
                  knjobdata.cpp \
                  \
                  knaccountmanager.cpp \
                  kncollection.cpp \
                  kncollectionviewitem.cpp \
                  knserverinfo.cpp \
                  knnntpaccount.cpp \
                  \
                  kngroupmanager.cpp \
                  knarticlecollection.cpp \
                  kngroup.cpp \
                  kngroupbrowser.cpp \
                  kngroupselectdialog.cpp \
                  kngroupdialog.cpp \
                  kngrouppropdlg.cpp \
                  \
                  knfoldermanager.cpp \
                  knfolder.cpp \
                  \
                  knmemorymanager.cpp \
                  kncleanup.cpp \
                  knconvert.cpp \
                  \
                  knarticlemanager.cpp \
                  knarticle.cpp \
                  knarticlewidget.cpp \
                  knarticlewindow.cpp \
                  knhdrviewitem.cpp \
                  \
                  kncomposer.cpp \
                  knarticlefactory.cpp \
                  \
                  knfiltermanager.cpp \
                  knstatusfilter.cpp \
                  knstringfilter.cpp \
                  knrangefilter.cpp \
                  knarticlefilter.cpp \
                  knfilterconfigwidget.cpp \
                  knfilterdialog.cpp \
                  knsearchdialog.cpp \
                  \
                  utilities.cpp \
                  \
                  knpgp.cpp \
                  \
                  knscoring.cpp \
                  \
                  knwidgets.cpp \
                  knlistview.cpp \
                  knode.cpp \
                  knapplication.cpp \
                  main.cpp


noinst_HEADERS = knconfigmanager.h \
                  knconfig.h \
                  \
                  knnetaccess.h \
                  knprotocolclient.h \
                  knsmtpclient.h \
                  knnntpclient.h \
                  knjobdata.h \
                  \
                  knaccountmanager.h \
                  kncollection.h \
                  kncollectionviewitem.h \
                  knserverinfo.h \
                  knnntpaccount.h \
                  \
                  kngroupmanager.h \
                  knarticlecollection.h \
                  kngroup.h \
                  kngroupbrowser.h \
                  kngroupselectdialog.h \
                  kngroupdialog.h \
                  kngrouppropdlg.h \
                  \
                  knfoldermanager.h \
                  knfolder.h \
                  \
                  knmemorymanager.h \
                  kncleanup.h \
                  knconvert.h \
                  \
                  knarticlemanager.h \
                  knarticle.h \
                  knarticlewidget.h \
                  knarticlewindow.h \
                  knhdrviewitem.h \
                  \
                  kncomposer.h \
                  knarticlefactory.h \
                  \
                  knfiltermanager.h \
                  knstatusfilter.h \
                  knstringfilter.h \
                  knrangefilter.h \
                  knarticlefilter.h \
                  knfilterconfigwidget.h \
                  knfilterdialog.h \
                  knsearchdialog.h \
                  \
                  utilities.h \
                  \
                  knpgp.h \
                  \
                  knscoring.h \
                  \
                  knwidgets.h \
                  knlistview.h \
                  knode.h \
                  knapplication.h \
                  resource.h \
                  knglobals.h


knode_LDFLAGS = $(all_libraries) $(KDE_RPATH)
knode_LDADD = -lkdeprint $(top_builddir)/libkdenetwork/libkdenetwork.la -lkspell -lkabc $(LIB_KFILE) $(LIBRESOLV)
#>- knode_METASOURCES = AUTO

appsdir = $(kde_appsdir)/Internet
apps_DATA = KNode.desktop

rcdir = $(kde_datadir)/knode
rc_DATA = headers.rc knodeui.rc knreaderui.rc kncomposerui.rc

knewsprotocol_DATA = knewsservice.protocol
knewsprotocoldir = $(kde_servicesdir)

KDE_ICON = AUTO

EXTRA_DIST = KNode.desktop
subdir = knode
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
bin_PROGRAMS = knode$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

am_knode_OBJECTS = knconfigmanager.$(OBJEXT) knconfig.$(OBJEXT) \
	knconfigwidgets.$(OBJEXT) knnetaccess.$(OBJEXT) \
	knprotocolclient.$(OBJEXT) knsmtpclient.$(OBJEXT) \
	knnntpclient.$(OBJEXT) knjobdata.$(OBJEXT) \
	knaccountmanager.$(OBJEXT) kncollection.$(OBJEXT) \
	kncollectionviewitem.$(OBJEXT) knserverinfo.$(OBJEXT) \
	knnntpaccount.$(OBJEXT) kngroupmanager.$(OBJEXT) \
	knarticlecollection.$(OBJEXT) kngroup.$(OBJEXT) \
	kngroupbrowser.$(OBJEXT) kngroupselectdialog.$(OBJEXT) \
	kngroupdialog.$(OBJEXT) kngrouppropdlg.$(OBJEXT) \
	knfoldermanager.$(OBJEXT) knfolder.$(OBJEXT) \
	knmemorymanager.$(OBJEXT) kncleanup.$(OBJEXT) \
	knconvert.$(OBJEXT) knarticlemanager.$(OBJEXT) \
	knarticle.$(OBJEXT) knarticlewidget.$(OBJEXT) \
	knarticlewindow.$(OBJEXT) knhdrviewitem.$(OBJEXT) \
	kncomposer.$(OBJEXT) knarticlefactory.$(OBJEXT) \
	knfiltermanager.$(OBJEXT) knstatusfilter.$(OBJEXT) \
	knstringfilter.$(OBJEXT) knrangefilter.$(OBJEXT) \
	knarticlefilter.$(OBJEXT) knfilterconfigwidget.$(OBJEXT) \
	knfilterdialog.$(OBJEXT) knsearchdialog.$(OBJEXT) \
	utilities.$(OBJEXT) knpgp.$(OBJEXT) knscoring.$(OBJEXT) \
	knwidgets.$(OBJEXT) knlistview.$(OBJEXT) knode.$(OBJEXT) \
	knapplication.$(OBJEXT) main.$(OBJEXT)
#>- knode_OBJECTS = $(am_knode_OBJECTS)
#>+ 26
knode_final_OBJECTS = knode.all_cpp.o 
knode_nofinal_OBJECTS = knconfigmanager.$(OBJEXT) knconfig.$(OBJEXT) \
	knconfigwidgets.$(OBJEXT) knnetaccess.$(OBJEXT) \
	knprotocolclient.$(OBJEXT) knsmtpclient.$(OBJEXT) \
	knnntpclient.$(OBJEXT) knjobdata.$(OBJEXT) \
	knaccountmanager.$(OBJEXT) kncollection.$(OBJEXT) \
	kncollectionviewitem.$(OBJEXT) knserverinfo.$(OBJEXT) \
	knnntpaccount.$(OBJEXT) kngroupmanager.$(OBJEXT) \
	knarticlecollection.$(OBJEXT) kngroup.$(OBJEXT) \
	kngroupbrowser.$(OBJEXT) kngroupselectdialog.$(OBJEXT) \
	kngroupdialog.$(OBJEXT) kngrouppropdlg.$(OBJEXT) \
	knfoldermanager.$(OBJEXT) knfolder.$(OBJEXT) \
	knmemorymanager.$(OBJEXT) kncleanup.$(OBJEXT) \
	knconvert.$(OBJEXT) knarticlemanager.$(OBJEXT) \
	knarticle.$(OBJEXT) knarticlewidget.$(OBJEXT) \
	knarticlewindow.$(OBJEXT) knhdrviewitem.$(OBJEXT) \
	kncomposer.$(OBJEXT) knarticlefactory.$(OBJEXT) \
	knfiltermanager.$(OBJEXT) knstatusfilter.$(OBJEXT) \
	knstringfilter.$(OBJEXT) knrangefilter.$(OBJEXT) \
	knarticlefilter.$(OBJEXT) knfilterconfigwidget.$(OBJEXT) \
	knfilterdialog.$(OBJEXT) knsearchdialog.$(OBJEXT) \
	utilities.$(OBJEXT) knpgp.$(OBJEXT) knscoring.$(OBJEXT) \
	knwidgets.$(OBJEXT) knlistview.$(OBJEXT) knode.$(OBJEXT) \
	knapplication.$(OBJEXT) main.$(OBJEXT)
@KDE_USE_FINAL_FALSE@knode_OBJECTS = $(knode_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@knode_OBJECTS = $(knode_final_OBJECTS)
knode_DEPENDENCIES = $(top_builddir)/libkdenetwork/libkdenetwork.la

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
#>- @AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/knaccountmanager.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knapplication.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knarticle.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knarticlecollection.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knarticlefactory.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knarticlefilter.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knarticlemanager.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knarticlewidget.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knarticlewindow.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kncleanup.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kncollection.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kncollectionviewitem.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kncomposer.Po ./$(DEPDIR)/knconfig.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knconfigmanager.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knconfigwidgets.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knconvert.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knfilterconfigwidget.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knfilterdialog.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knfiltermanager.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knfolder.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knfoldermanager.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kngroup.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kngroupbrowser.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kngroupdialog.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kngroupmanager.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kngrouppropdlg.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kngroupselectdialog.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knhdrviewitem.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knjobdata.Po ./$(DEPDIR)/knlistview.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knmemorymanager.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knnetaccess.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knnntpaccount.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knnntpclient.Po ./$(DEPDIR)/knode.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knpgp.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knprotocolclient.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knrangefilter.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knscoring.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knsearchdialog.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knserverinfo.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knsmtpclient.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knstatusfilter.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knstringfilter.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/knwidgets.Po ./$(DEPDIR)/main.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/utilities.Po
#>+ 89
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@DEP_FILES =   $(DEPDIR)/knode.all_cpp.P  ./$(DEPDIR)/knaccountmanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knapplication.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticle.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlecollection.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlefactory.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlefilter.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlemanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlewidget.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlewindow.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kncleanup.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kncollection.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kncollectionviewitem.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kncomposer.Po ./$(DEPDIR)/knconfig.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knconfigmanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knconfigwidgets.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knconvert.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knfilterconfigwidget.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knfilterdialog.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knfiltermanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knfolder.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knfoldermanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kngroup.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kngroupbrowser.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kngroupdialog.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kngroupmanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kngrouppropdlg.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kngroupselectdialog.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knhdrviewitem.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knjobdata.Po ./$(DEPDIR)/knlistview.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knmemorymanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knnetaccess.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knnntpaccount.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knnntpclient.Po ./$(DEPDIR)/knode.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knpgp.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knprotocolclient.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knrangefilter.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knscoring.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knsearchdialog.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knserverinfo.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knsmtpclient.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knstatusfilter.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knstringfilter.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/knwidgets.Po ./$(DEPDIR)/main.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/utilities.Po
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@DEP_FILES =   ./$(DEPDIR)/knaccountmanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knapplication.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticle.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlecollection.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlefactory.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlefilter.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlemanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlewidget.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knarticlewindow.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kncleanup.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kncollection.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kncollectionviewitem.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kncomposer.Po ./$(DEPDIR)/knconfig.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knconfigmanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knconfigwidgets.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knconvert.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knfilterconfigwidget.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knfilterdialog.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knfiltermanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knfolder.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knfoldermanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kngroup.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kngroupbrowser.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kngroupdialog.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kngroupmanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kngrouppropdlg.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kngroupselectdialog.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knhdrviewitem.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knjobdata.Po ./$(DEPDIR)/knlistview.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knmemorymanager.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knnetaccess.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knnntpaccount.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knnntpclient.Po ./$(DEPDIR)/knode.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knpgp.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knprotocolclient.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knrangefilter.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knscoring.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knsearchdialog.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knserverinfo.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knsmtpclient.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knstatusfilter.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knstringfilter.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/knwidgets.Po ./$(DEPDIR)/main.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/utilities.Po

#>- CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
#>- 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 2
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
#>- 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
#>- 	$(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 3
LTCXXCOMPILE = $(LIBTOOL) --mode=compile --tag=CXX $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
#>- 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
#>+ 2
CXXLINK = $(LIBTOOL) --mode=link --tag=CXX $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(knode_SOURCES)
DATA = $(apps_DATA) $(knewsprotocol_DATA) $(rc_DATA)

HEADERS = $(noinst_HEADERS)


RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = README $(noinst_HEADERS) AUTHORS ChangeLog Makefile.am \
	Makefile.in TODO
DIST_SUBDIRS = $(SUBDIRS)
SOURCES = $(knode_SOURCES)

#>- all: all-recursive
#>+ 1
all: docs-am  all-recursive

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  knode/Makefile
#>+ 3
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  knode/Makefile
	cd $(top_srcdir) && perl admin/am_edit knode/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
knode$(EXEEXT): $(knode_OBJECTS) $(knode_DEPENDENCIES) 
	@rm -f knode$(EXEEXT)
	$(CXXLINK) $(knode_LDFLAGS) $(knode_OBJECTS) $(knode_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knaccountmanager.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knapplication.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knarticle.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knarticlecollection.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knarticlefactory.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knarticlefilter.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knarticlemanager.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knarticlewidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knarticlewindow.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kncleanup.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kncollection.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kncollectionviewitem.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kncomposer.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knconfig.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knconfigmanager.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knconfigwidgets.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knconvert.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knfilterconfigwidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knfilterdialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knfiltermanager.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knfolder.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knfoldermanager.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kngroup.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kngroupbrowser.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kngroupdialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kngroupmanager.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kngrouppropdlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kngroupselectdialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knhdrviewitem.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knjobdata.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knlistview.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knmemorymanager.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knnetaccess.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knnntpaccount.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knnntpclient.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knode.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knpgp.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knprotocolclient.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knrangefilter.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knscoring.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knsearchdialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knserverinfo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knsmtpclient.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knstatusfilter.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knstringfilter.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/knwidgets.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/utilities.Po@am__quote@

distclean-depend:
	-rm -rf ./$(DEPDIR)

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
appsDATA_INSTALL = $(INSTALL_DATA)
install-appsDATA: $(apps_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(appsdir)
	@list='$(apps_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(appsDATA_INSTALL) $$d$$p $(DESTDIR)$(appsdir)/$$f"; \
	  $(appsDATA_INSTALL) $$d$$p $(DESTDIR)$(appsdir)/$$f; \
	done

uninstall-appsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(apps_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(appsdir)/$$f"; \
	  rm -f $(DESTDIR)$(appsdir)/$$f; \
	done
knewsprotocolDATA_INSTALL = $(INSTALL_DATA)
install-knewsprotocolDATA: $(knewsprotocol_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(knewsprotocoldir)
	@list='$(knewsprotocol_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(knewsprotocolDATA_INSTALL) $$d$$p $(DESTDIR)$(knewsprotocoldir)/$$f"; \
	  $(knewsprotocolDATA_INSTALL) $$d$$p $(DESTDIR)$(knewsprotocoldir)/$$f; \
	done

uninstall-knewsprotocolDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(knewsprotocol_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(knewsprotocoldir)/$$f"; \
	  rm -f $(DESTDIR)$(knewsprotocoldir)/$$f; \
	done
rcDATA_INSTALL = $(INSTALL_DATA)
install-rcDATA: $(rc_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(rcdir)
	@list='$(rc_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(rcDATA_INSTALL) $$d$$p $(DESTDIR)$(rcdir)/$$f"; \
	  $(rcDATA_INSTALL) $$d$$p $(DESTDIR)$(rcdir)/$$f; \
	done

uninstall-rcDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(rc_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(rcdir)/$$f"; \
	  rm -f $(DESTDIR)$(rcdir)/$$f; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=cr32-app-knode.png knewsservice.protocol headers.rc kncomposerui.rc cr48-app-knode.png cr16-app-knode.png knreaderui.rc knodeui.rc 

DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    (cd $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$(top_distdir)" \
	        distdir=../$(distdir)/$$subdir \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile $(PROGRAMS) $(DATA) $(HEADERS)
installdirs: installdirs-recursive
installdirs-am:
	$(mkinstalldirs) $(DESTDIR)$(bindir) $(DESTDIR)$(appsdir) $(DESTDIR)$(knewsprotocoldir) $(DESTDIR)$(rcdir)

install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
uninstall: uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

#>- clean-am: clean-binPROGRAMS clean-generic clean-libtool mostlyclean-am
#>+ 1
clean-am: clean-metasources clean-final  clean-binPROGRAMS clean-generic clean-libtool mostlyclean-am

distclean: distclean-recursive

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-libtool distclean-tags

dvi: dvi-recursive

dvi-am:

info: info-recursive

info-am:

#>- install-data-am: install-appsDATA install-knewsprotocolDATA \
#>- 	install-rcDATA
#>+ 2
install-data-am: install-kde-icons  install-appsDATA install-knewsprotocolDATA \
	install-rcDATA

install-exec-am: install-binPROGRAMS

install-info: install-info-recursive

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-recursive

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-recursive

pdf-am:

ps: ps-recursive

ps-am:

#>- uninstall-am: uninstall-appsDATA uninstall-binPROGRAMS uninstall-info-am \
#>- 	uninstall-knewsprotocolDATA uninstall-rcDATA
#>+ 2
uninstall-am: uninstall-kde-icons  uninstall-appsDATA uninstall-binPROGRAMS uninstall-info-am \
	uninstall-knewsprotocolDATA uninstall-rcDATA

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am clean \
	clean-binPROGRAMS clean-generic clean-libtool clean-recursive \
	ctags ctags-recursive distclean distclean-compile \
	distclean-depend distclean-generic distclean-libtool \
	distclean-recursive distclean-tags distdir dvi dvi-am \
	dvi-recursive info info-am info-recursive install install-am \
	install-appsDATA install-binPROGRAMS install-data \
	install-data-am install-data-recursive install-exec \
	install-exec-am install-exec-recursive install-info \
	install-info-am install-info-recursive \
	install-knewsprotocolDATA install-man install-rcDATA \
	install-recursive install-strip installcheck installcheck-am \
	installdirs installdirs-am installdirs-recursive \
	maintainer-clean maintainer-clean-generic \
	maintainer-clean-recursive mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool mostlyclean-recursive \
	pdf pdf-am pdf-recursive ps ps-am ps-recursive tags \
	tags-recursive uninstall uninstall-am uninstall-appsDATA \
	uninstall-binPROGRAMS uninstall-info-am \
	uninstall-info-recursive uninstall-knewsprotocolDATA \
	uninstall-rcDATA uninstall-recursive


messages: rc.cpp
	$(XGETTEXT) *.cpp *.h -o $(podir)/knode.pot
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 3
knarticlewindow.moc: $(srcdir)/knarticlewindow.h
	$(MOC) $(srcdir)/knarticlewindow.h -o knarticlewindow.moc

#>+ 1
mocs: knarticlewindow.moc
#>+ 3
kngroupmanager.moc: $(srcdir)/kngroupmanager.h
	$(MOC) $(srcdir)/kngroupmanager.h -o kngroupmanager.moc

#>+ 1
mocs: kngroupmanager.moc
#>+ 3
knnetaccess.moc: $(srcdir)/knnetaccess.h
	$(MOC) $(srcdir)/knnetaccess.h -o knnetaccess.moc

#>+ 1
mocs: knnetaccess.moc
#>+ 3
knrangefilter.moc: $(srcdir)/knrangefilter.h
	$(MOC) $(srcdir)/knrangefilter.h -o knrangefilter.moc

#>+ 1
mocs: knrangefilter.moc
#>+ 3
knfilterconfigwidget.moc: $(srcdir)/knfilterconfigwidget.h
	$(MOC) $(srcdir)/knfilterconfigwidget.h -o knfilterconfigwidget.moc

#>+ 1
mocs: knfilterconfigwidget.moc
#>+ 3
knarticlefactory.moc: $(srcdir)/knarticlefactory.h
	$(MOC) $(srcdir)/knarticlefactory.h -o knarticlefactory.moc

#>+ 1
mocs: knarticlefactory.moc
#>+ 3
knlistview.moc: $(srcdir)/knlistview.h
	$(MOC) $(srcdir)/knlistview.h -o knlistview.moc

#>+ 1
mocs: knlistview.moc
#>+ 3
knfilterdialog.moc: $(srcdir)/knfilterdialog.h
	$(MOC) $(srcdir)/knfilterdialog.h -o knfilterdialog.moc

#>+ 1
mocs: knfilterdialog.moc
#>+ 3
knarticlemanager.moc: $(srcdir)/knarticlemanager.h
	$(MOC) $(srcdir)/knarticlemanager.h -o knarticlemanager.moc

#>+ 1
mocs: knarticlemanager.moc
#>+ 3
knsearchdialog.moc: $(srcdir)/knsearchdialog.h
	$(MOC) $(srcdir)/knsearchdialog.h -o knsearchdialog.moc

#>+ 1
mocs: knsearchdialog.moc
#>+ 3
kngroupdialog.moc: $(srcdir)/kngroupdialog.h
	$(MOC) $(srcdir)/kngroupdialog.h -o kngroupdialog.moc

#>+ 1
mocs: kngroupdialog.moc
#>+ 3
knapplication.moc: $(srcdir)/knapplication.h
	$(MOC) $(srcdir)/knapplication.h -o knapplication.moc

#>+ 1
mocs: knapplication.moc
#>+ 3
knode.moc: $(srcdir)/knode.h
	$(MOC) $(srcdir)/knode.h -o knode.moc

#>+ 1
mocs: knode.moc
#>+ 3
knstringfilter.moc: $(srcdir)/knstringfilter.h
	$(MOC) $(srcdir)/knstringfilter.h -o knstringfilter.moc

#>+ 1
mocs: knstringfilter.moc
#>+ 3
knscoring.moc: $(srcdir)/knscoring.h
	$(MOC) $(srcdir)/knscoring.h -o knscoring.moc

#>+ 1
mocs: knscoring.moc
#>+ 3
knconfigmanager.moc: $(srcdir)/knconfigmanager.h
	$(MOC) $(srcdir)/knconfigmanager.h -o knconfigmanager.moc

#>+ 1
mocs: knconfigmanager.moc
#>+ 3
knwidgets.moc: $(srcdir)/knwidgets.h
	$(MOC) $(srcdir)/knwidgets.h -o knwidgets.moc

#>+ 1
mocs: knwidgets.moc
#>+ 3
kncomposer.moc: $(srcdir)/kncomposer.h
	$(MOC) $(srcdir)/kncomposer.h -o kncomposer.moc

#>+ 1
mocs: kncomposer.moc
#>+ 3
knarticlewidget.moc: $(srcdir)/knarticlewidget.h
	$(MOC) $(srcdir)/knarticlewidget.h -o knarticlewidget.moc

#>+ 1
mocs: knarticlewidget.moc
#>+ 3
knaccountmanager.moc: $(srcdir)/knaccountmanager.h
	$(MOC) $(srcdir)/knaccountmanager.h -o knaccountmanager.moc

#>+ 1
mocs: knaccountmanager.moc
#>+ 3
knstatusfilter.moc: $(srcdir)/knstatusfilter.h
	$(MOC) $(srcdir)/knstatusfilter.h -o knstatusfilter.moc

#>+ 1
mocs: knstatusfilter.moc
#>+ 3
kngroupbrowser.moc: $(srcdir)/kngroupbrowser.h
	$(MOC) $(srcdir)/kngroupbrowser.h -o kngroupbrowser.moc

#>+ 1
mocs: kngroupbrowser.moc
#>+ 3
knconfig.moc: $(srcdir)/knconfig.h
	$(MOC) $(srcdir)/knconfig.h -o knconfig.moc

#>+ 1
mocs: knconfig.moc
#>+ 3
kngroupselectdialog.moc: $(srcdir)/kngroupselectdialog.h
	$(MOC) $(srcdir)/kngroupselectdialog.h -o kngroupselectdialog.moc

#>+ 1
mocs: kngroupselectdialog.moc
#>+ 3
knfiltermanager.moc: $(srcdir)/knfiltermanager.h
	$(MOC) $(srcdir)/knfiltermanager.h -o knfiltermanager.moc

#>+ 1
mocs: knfiltermanager.moc
#>+ 3
knconvert.moc: $(srcdir)/knconvert.h
	$(MOC) $(srcdir)/knconvert.h -o knconvert.moc

#>+ 1
mocs: knconvert.moc
#>+ 3
clean-metasources:
	-rm -f  knarticlewindow.moc kngroupmanager.moc knnetaccess.moc knrangefilter.moc knfilterconfigwidget.moc knarticlefactory.moc knlistview.moc knfilterdialog.moc knarticlemanager.moc knsearchdialog.moc kngroupdialog.moc knapplication.moc knode.moc knstringfilter.moc knscoring.moc knconfigmanager.moc knwidgets.moc kncomposer.moc knarticlewidget.moc knaccountmanager.moc knstatusfilter.moc kngroupbrowser.moc knconfig.moc kngroupselectdialog.moc knfiltermanager.moc knconvert.moc

#>+ 2
docs-am:

#>+ 13
install-kde-icons:
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/crystalsvg/48x48/apps
	$(INSTALL_DATA) $(srcdir)/cr48-app-knode.png $(DESTDIR)$(kde_icondir)/crystalsvg/48x48/apps/knode.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/crystalsvg/32x32/apps
	$(INSTALL_DATA) $(srcdir)/cr32-app-knode.png $(DESTDIR)$(kde_icondir)/crystalsvg/32x32/apps/knode.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/crystalsvg/16x16/apps
	$(INSTALL_DATA) $(srcdir)/cr16-app-knode.png $(DESTDIR)$(kde_icondir)/crystalsvg/16x16/apps/knode.png

uninstall-kde-icons:
	-rm -f $(DESTDIR)$(kde_icondir)/crystalsvg/48x48/apps/knode.png
	-rm -f $(DESTDIR)$(kde_icondir)/crystalsvg/32x32/apps/knode.png
	-rm -f $(DESTDIR)$(kde_icondir)/crystalsvg/16x16/apps/knode.png

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  knode/Makefile
	cd $(top_srcdir) && perl admin/am_edit knode/Makefile.in


#>+ 11
knode.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/knconfigmanager.cpp $(srcdir)/knconfig.cpp $(srcdir)/knconfigwidgets.cpp $(srcdir)/knnetaccess.cpp $(srcdir)/knprotocolclient.cpp $(srcdir)/knsmtpclient.cpp $(srcdir)/knnntpclient.cpp $(srcdir)/knjobdata.cpp $(srcdir)/knaccountmanager.cpp $(srcdir)/kncollection.cpp $(srcdir)/kncollectionviewitem.cpp $(srcdir)/knserverinfo.cpp $(srcdir)/knnntpaccount.cpp $(srcdir)/kngroupmanager.cpp $(srcdir)/knarticlecollection.cpp $(srcdir)/kngroup.cpp $(srcdir)/kngroupbrowser.cpp $(srcdir)/kngroupselectdialog.cpp $(srcdir)/kngroupdialog.cpp $(srcdir)/kngrouppropdlg.cpp $(srcdir)/knfoldermanager.cpp $(srcdir)/knfolder.cpp $(srcdir)/knmemorymanager.cpp $(srcdir)/kncleanup.cpp $(srcdir)/knconvert.cpp $(srcdir)/knarticlemanager.cpp $(srcdir)/knarticle.cpp $(srcdir)/knarticlewidget.cpp $(srcdir)/knarticlewindow.cpp $(srcdir)/knhdrviewitem.cpp $(srcdir)/kncomposer.cpp $(srcdir)/knarticlefactory.cpp $(srcdir)/knfiltermanager.cpp $(srcdir)/knstatusfilter.cpp $(srcdir)/knstringfilter.cpp $(srcdir)/knrangefilter.cpp $(srcdir)/knarticlefilter.cpp $(srcdir)/knfilterconfigwidget.cpp $(srcdir)/knfilterdialog.cpp $(srcdir)/knsearchdialog.cpp $(srcdir)/utilities.cpp $(srcdir)/knpgp.cpp $(srcdir)/knscoring.cpp $(srcdir)/knwidgets.cpp $(srcdir)/knlistview.cpp $(srcdir)/knode.cpp $(srcdir)/knapplication.cpp $(srcdir)/main.cpp  knarticlewindow.moc kngroupmanager.moc knnetaccess.moc knrangefilter.moc knfilterconfigwidget.moc knarticlefactory.moc knlistview.moc knfilterdialog.moc knarticlemanager.moc knsearchdialog.moc kngroupdialog.moc knapplication.moc knode.moc knstringfilter.moc knscoring.moc knconfigmanager.moc knwidgets.moc kncomposer.moc knarticlewidget.moc knaccountmanager.moc knstatusfilter.moc knconfig.moc kngroupbrowser.moc kngroupselectdialog.moc knconvert.moc knfiltermanager.moc
	@echo 'creating knode.all_cpp.cpp ...'; \
	rm -f knode.all_cpp.files knode.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> knode.all_cpp.final; \
	for file in knconfigmanager.cpp knconfig.cpp knconfigwidgets.cpp knnetaccess.cpp knprotocolclient.cpp knsmtpclient.cpp knnntpclient.cpp knjobdata.cpp knaccountmanager.cpp kncollection.cpp kncollectionviewitem.cpp knserverinfo.cpp knnntpaccount.cpp kngroupmanager.cpp knarticlecollection.cpp kngroup.cpp kngroupbrowser.cpp kngroupselectdialog.cpp kngroupdialog.cpp kngrouppropdlg.cpp knfoldermanager.cpp knfolder.cpp knmemorymanager.cpp kncleanup.cpp knconvert.cpp knarticlemanager.cpp knarticle.cpp knarticlewidget.cpp knarticlewindow.cpp knhdrviewitem.cpp kncomposer.cpp knarticlefactory.cpp knfiltermanager.cpp knstatusfilter.cpp knstringfilter.cpp knrangefilter.cpp knarticlefilter.cpp knfilterconfigwidget.cpp knfilterdialog.cpp knsearchdialog.cpp utilities.cpp knpgp.cpp knscoring.cpp knwidgets.cpp knlistview.cpp knode.cpp knapplication.cpp main.cpp ; do \
	  echo "#include \"$$file\"" >> knode.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> knode.all_cpp.final; \
	done; \
	cat knode.all_cpp.final knode.all_cpp.files > knode.all_cpp.cpp; \
	rm -f knode.all_cpp.final knode.all_cpp.files

#>+ 3
clean-final:
	-rm -f knode.all_cpp.cpp

#>+ 2
final:
	$(MAKE) knode_OBJECTS="$(knode_final_OBJECTS)" all-am
#>+ 2
final-install:
	$(MAKE) knode_OBJECTS="$(knode_final_OBJECTS)" install-am
#>+ 2
no-final:
	$(MAKE) knode_OBJECTS="$(knode_nofinal_OBJECTS)" all-am
#>+ 2
no-final-install:
	$(MAKE) knode_OBJECTS="$(knode_nofinal_OBJECTS)" install-am
#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 53
knarticlewindow.o: knarticlewindow.moc 
knstatusfilter.lo: knstatusfilter.moc 
kngroupselectdialog.lo: kngroupselectdialog.moc 
knwidgets.o: knwidgets.moc 
knconfigwidgets.o: knconfig.moc 
knfilterconfigwidget.lo: knfilterconfigwidget.moc 
knscoring.o: knscoring.moc 
knarticlemanager.o: knarticlemanager.moc 
kngroupdialog.lo: kngroupdialog.moc 
knaccountmanager.o: knaccountmanager.moc 
knode.o: knode.moc 
kncomposer.lo: kncomposer.moc 
knlistview.lo: knlistview.moc 
knapplication.lo: knapplication.moc 
knfilterconfigwidget.o: knfilterconfigwidget.moc 
knsearchdialog.o: knsearchdialog.moc 
knarticlewindow.lo: knarticlewindow.moc 
kncomposer.o: kncomposer.moc 
knconfigmanager.lo: knconfigmanager.moc 
knrangefilter.o: knrangefilter.moc 
knnetaccess.lo: knnetaccess.moc 
knconvert.lo: knconvert.moc 
kngroupselectdialog.o: kngroupselectdialog.moc 
knaccountmanager.lo: knaccountmanager.moc 
kngroupbrowser.o: kngroupbrowser.moc 
knarticlewidget.lo: knarticlewidget.moc 
knarticlemanager.lo: knarticlemanager.moc 
knfiltermanager.lo: knfiltermanager.moc 
kngroupmanager.lo: kngroupmanager.moc 
kngroupdialog.o: kngroupdialog.moc 
knapplication.o: knapplication.moc 
knstatusfilter.o: knstatusfilter.moc 
knsearchdialog.lo: knsearchdialog.moc 
knstringfilter.lo: knstringfilter.moc 
kngroupmanager.o: kngroupmanager.moc 
knscoring.lo: knscoring.moc 
knlistview.o: knlistview.moc 
knconvert.o: knconvert.moc 
kngroupbrowser.lo: kngroupbrowser.moc 
knfilterdialog.lo: knfilterdialog.moc 
knstringfilter.o: knstringfilter.moc 
knrangefilter.lo: knrangefilter.moc 
knconfigmanager.o: knconfigmanager.moc 
knfilterdialog.o: knfilterdialog.moc 
knconfigwidgets.lo: knconfig.moc 
knarticlefactory.o: knarticlefactory.moc 
knarticlefactory.lo: knarticlefactory.moc 
knnetaccess.o: knnetaccess.moc 
knfiltermanager.o: knfiltermanager.moc 
knarticlewidget.o: knarticlewidget.moc 
knwidgets.lo: knwidgets.moc 
knode.lo: knode.moc 
